import Vue from 'vue'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import App from './App.vue'
import router from './router'
import './assets/css/base.css'
import Moment from 'moment'
Vue.prototype.moment = Moment
Vue.config.productionTip = false
const imgErr = {
  data () {
    return {
      defaultImg: 'this.src="' + require('./assets/img/IMGerror.png') + '"'
    }
  }
}
Vue.mixin(imgErr)
Vue.use(ElementUI)
new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
